RubyGems Navigation menu

Reverse dependencies for irb-power_assert Latest version of the following gems require irb-power_assert

Total downloads 9,642

For this version 4,154

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.6.0

New versions require MFA: true

Version published with MFA: true

Links: